local fn = _gn(0x2B16A3BFF1FBCE49)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.IsPedPropValid(ped, componentId, drawableId, TextureId)
	return _in2(fn, ped, componentId, drawableId, TextureId, _r)
end
